#################################################
# Ploeckinger et al. (2023, subm)
#################################################

from simulations_details import get_runfolders

#################################################
# Simulations to plot for Figure 8
# 3 different simulations; figure captions assume
# identical values for epsilon, e_sf, and mB and
# different values for h_min
#################################################
Fig8_mB   = ["M5", "M5", "M5"]   
Fig8_eps  = [0.25, 0.25, 0.25]    # kpc
Fig8_hmin = [0.0775, 0.0245, 0.00775]  # kpc
Fig8_sfe  = [0.00316, 0.00316, 0.00316]

Fig8_runnames, Fig8_filebase_runs, Fig8_filebase_reruns, Fig8_filebase_fofruns = get_runfolders(Fig8_mB, Fig8_eps, Fig8_hmin, Fig8_sfe)
